#container > header {
	display: flex;
	flex-direction: column;
	padding-top: 150px;
	
	isolation: isolate;
}
@media (min-width: 900px) {
	#container > header {
		row-gap: 65px;
		margin-bottom: 100px;
	}
}
@media (max-width: 899.99px) {
	#container > header {
		row-gap: 50px;
		margin-bottom: 75px;
	}
}

/*------------------------------------------------------------------------*/

#container > header > .header {
	text-align: center;
}
#container > header > .header > * {
	max-width: 650px;
	margin: 0 auto;
	
	font-weight: 500;
}
#container > header > .header > :not(:last-child) { margin-bottom: 25px; }
#container > header > .header > .hook { line-height: 130%; }
#container > header > .header > .title {
	max-width: 800px;
	line-height: 100%;
}
#container > header > .header > .description { line-height: 130%; }
#container > header > .header > .description:not(:last-child) {
	margin-bottom: 45px;
}
@media (min-width: 900px) {
	#container > header > .header {}
	#container > header > .header > .hook { font-size: 20px; }
	#container > header > .header > .title { font-size: 50px; }
	#container > header > .header > .description { font-size: 22px; }
	#container > header > .header > .cta-btn {}
}
@media (max-width: 899.99px) {
	#container > header > .header {}
	#container > header > .header > .hook { font-size: 20px; }
	#container > header > .header > .title { font-size: 36px; }
	#container > header > .header > .description { font-size: 18px; }
	#container > header > .header > .cta-btn {}
}

/*------------------------------------------------------------------------*/

#container > header > .profiles {
	width: 100%;
	padding: 20px 0 360px;
	margin: -20px 0 -360px;
}
#container > header > .profiles .profile {
	height: 320px; width: 320px; overflow: hidden;
	
	border-radius: 30px;
	
	transform-origin: 50% 120%;
	transition-property: transform, opacity;
    transition-timing-function: ease-in-out, ease-out;
}